body  {
 /*background-image: url(images/imagesTO/ittbg.jpg);
  background-position: bottom left;
  background-attachment: fixed;
  background-repeat: repeat-x;
  background-color:#ffffff;
  margin:0;
  padding:0;*/
  
    background-size:1600px 800px;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: repeat;
   
 }
 
.pgholder {
  background-color: #ffffff;
}


.sr_centerhouser {
  margin:10px 0 0 0;
}


.dotspacer	{
	height: 35px;
	background-image: url(images/xpress_bg_hor_dot.gif);
	background-repeat: repeat-x;
	background-position: center left;
}

.vertdotspacer	{
	width: 35px;
	background-image: url(images/xpress_bg_vert_dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.spacer	{
	width: 8px;
	height: 8px;
}

.darkgrad	{
	background-image: url(images/cc_bg_darkgreygrad.gif);
	color: #ffffff;
}

.redgrad	{
	background-image: url(images/cc_bg_redgrad.gif);
	color: #ffffff;
}

.orangegrad	{
	background-image: url(images/cc_bg_ornggrad.gif);
	color: #ffffff;
}

.greygrad	{
	background-image: url(images/cc_bg_greygrad.gif);
	font-size: 13px;
}

.redgrad,.orangegrad,.greygrad,.darkgrad	{
	background-repeat: repeat-x;
	height: 31px;
	font-weight: bold;
	padding-left: 15px;
}

.sr_page {
  min-width:1160px;
}

.bc_bgrd{
 background-image: none;  
} 

 .sidenavi td, .sidenavi_side ,.sidenavi_hdr { 
 height: 2em; 
 border-bottom: 1px solid #b5b5b5;
 padding:10px 0 0 10px;
  } 
  
.sidenavi_hdr { 
 background-color:#3c3c47;
 min-height:46px;
 text-align:center;
 color:white;
 font-weight:bold;
 margin:0 0 10px 0;
  } 
  
  
 .sidenavi a,.sidenavi_bckgrd a { 
 color:#00616f;
 text-decoration: none; 
}

.sidenavi_side {
	background-image: url(images/xpress_bg_menu.gif);
	background-repeat: repeat-x;
min-height:36px;
}



body,table	{
  font-family: 'Arial','Verdana','Geneva','Helvetica','sans-serif';
 color: #3f3f3f;
  font-size: 1em;
  text-decoration:none;
}

.text,h1,h2,h3,h4	{
  font-family: 'Arial','Verdana','Geneva','Helvetica','sans-serif';
  font-size: 0.92em;
  text-decoration:none;
  color:#3f3f3f;
}


a,.aforce	{
	color:#405DCE;
	text-decoration:underline;font-size:0.925em;
}

.aforceneg 	{
	color:#ffffff;
	text-decoration:underline;
	cursor:pointer;
}


.menu a, .menulast a, .menufourth a {
	text-decoration: none;
/*color:#405DCE;*/
 color:#0a9bf5;

}

.menu ,.menulast, .menufourth  {
  background-image: url(images/itt-top-menu-bg.png);
  background-repeat: repeat-x;
  height:50px;
  text-align:center;
  cursor: pointer; 
  background-color:#405DCE;
  /*color:#3c3c47;*/
  color:#0a9bf5;
  text-decoration:none;
  font-weight:bold;
  font-size:0.92em;
  padding:15px 0 15px 0;
}

.menu,.menulast,.menufourth,.footer  {
 border-bottom: 0 0 3px 0;
}


.menu, .menulast, .menufourth {
  border-collapse: collapse;
} 

.menu {
 width:33%;
} 

.menulast,.menufourth {
 width:33%;
} 

.menubar { 
  border-bottom: 3px solid #0a9bf5;
  background-color:#405DCE;
  width:100%;
} 

#linkfix  {
display:block;
width:100%;
height:60px;
}

.stpd { 
  color:#ffffff;
} 



.sr-bin_2col1_menu,.sr-bin_2col2_menu {
position:relative;
background-image: url(images/itt-top-menu-bg.png);
background-repeat: repeat-x;
background-color:#405DCE;
border-bottom: 3px solid #405DCE;
width:50%;
}

.sr_sidecell300_12 {
text-align:center;
position:relative;
cursor: pointer;
margin:auto;
vertical-align:middle;
width:451px;
float:left;
display:inline-block;
border:none;

}


.sr_sidecell300_12-img {
width:449px;
}


.sr_sidecell300_15 {
width:50%;
float:left;
display:block;
min-height:150px;
margin:0 7px 0 0;
border:none;

}

.sr_sidecell300_16 {
width:388px;
height:346px;
float:left;
text-align:center;
display:inline-block;
border:none;

}



.gobtn  {
  color:#ffffff;
   background-color:#405DCE;
  font-weight:bold;
  padding:5px;
 font-size:0.95em;
  width:165px;
}

.quickmenu a  {
  color:#5a5959;
  text-decoration:none;
}
.quickmenu  {
  width:288px;
  border-collapse: collapse;
  cursor: pointer; 
}

.quickmenu td  {
  border:1px solid #e8e8e8;
  height:30px;
  padding-left:10px;
  background-repeat: repeat-x;
}

.hdrcell  {
  background-color: rgb(252, 104, 0);
  background-color: #154c7a;
  color:#ffffff;
}
.stdshell,.contentshell  {
  /*background-repeat: repeat-x;
  background-color:#ffffff;*/
  border:1px solid #e8e8e8;
  width:100%;
}
#scroller  {
  height:380;
  overflow:auto;
  padding-right:15px;
  font-size:0.92em;
}
.cellhdr  {
  font-weight:bold;
}
.cellhdr,.displaybotbanner,.displaybotbanner a  {
  background-color:#0a9bf5;
  color:#ffffff;
}
.footer,footer a {
  color:#405DCE;
}
.operator,operator a {
background-color:#ffffff;
}

.botmenubar, .botmenubar a {
  background-color:#0a9bf5;
  color:#ffffff;
}

.lgehdr,.price  {
  font-weight:bold;
  font-size:0.95em; 
}
.price,.colortxt  {
  color:#6babff;
}

.colcell {
  background-color:#154c7a;
}

.colcellfrom { background-color:white; border-top-width:1px; border:1px solid #A0A0A0;padding-left: 5px; text-align:left;
} 

.colcellto { background-color:#d6367f; border-top-width:1px; padding-left: 5px; text-align:left; 
} 

.chat {
background-color:#ceebfd;
}

.qr_showallbtn{
  background-image: url(images/itt-top-menu-bg.png);
  background-repeat: repeat-x;
  text-align:center;
  cursor: pointer;
  background-position:left bottom;
  height:40px;
}

.inventhdr  {
color:black;
background-color:#e6e6e6;
border-style:solid;
border-width:1px 1px 1px 1px;
border-color:#405DCE;
}


.tstuffhdr  {
color:black;
background-color:#e6e6e6;
border-style:solid;
border-width:1px 1px 1px 1px;
border-color:#000;
}


.fromhdr {
background-color:rgb(10, 155, 245);
}

.fromhdr-chev {
color: #fdc004;
}

.q_colcellfrom {
border-left-color:rgb(10, 155, 245);
} 


.tohdr {
color:white;
background-color:#405DCE;
}

.tohdr-chev {
color: #fdc004;
}

.q_colcellto {
border-left-color:#405DCE;
} 

.usrhdr-chev {
color: #2E6090;
}

.usrhdr {
color:#2E6090;
/*background:none repeat scroll 0 0 #7236d0; purple*/
background:none repeat scroll 0 0 rgb(224, 224, 235); 
}

.q_colcellunlist {
border-left-color:rgb(206, 209, 212);
} 

.q_colcellcmt {
border-left-color:white;
} 

.q_colcellusr { 
/*border-left-color: #7236d0;purple*/
border-left-color:  rgb(38, 153, 0);
} 

.q_colcellts {
border-left-color:#979fb4;
} 

.q_colcellmv {
border-left-color:#e0e0eb;
border-left-width:8px;
} 
.footer,.footer-short  {
  text-align:center;
  height:200px;
}
.footer-short  {
  height:50px;
}

submit,select,textarea,input {
	font-family:'Arial','Verdana','Geneva','Helvetica','sans-serif';
	font-size:0.92em;
	color:#5a5959;
}
input[type="text"],select,textarea,input[type="password"] {
	font-family:'Arial','Verdana','Geneva','Helvetica','sans-serif';
	font-size:0.92em;
	color:#5a5959;
	border:1px solid #A0A0A0;
}

input[type="button"],input[type="submit"] {
	font-family:'Arial','Verdana','Geneva','Helvetica','sans-serif';
	font-size:.88em;
}
.state_field  {
  background-color:#154C7A;
  color:#ffffff;
}
.state_field_hlight  {
  background-color:#dcefff;
  color:#45424e;
}

.top_panel-logo {
border:0;
padding:0 0 0 52px;
}


.top_banner-outerhldr {
clear:both;
color: #ffffff;
/* text-shadow: 2px 2px 2px #fff;*/
width:100%;
height:55px;
position:relative;
font-weight:bold;
/*max-width:1250px;*/
}

.top_banner-outerhldr .top_banner-overlay {
 font-size: 1em;
 color: #ffffff;
 text-align: left;
 position: absolute;
 top: 10px;
 left: 400px;
-ms-transform: translate(5px, 5px); /* IE 9 */
-webkit-transform: translate(5px, 5px); /* Safari */
transform: translate(5px, 5px);
 /*padding:46px 0 0 0;*/
}

.top_banner-overlay {
width:749px;
height:103px;
}


.top_banner-contenthldr95 {
background-image: url(/images/imagesTO/interstatecomau-menu-top.png);
background-size: 749px 103px;
background-repeat: no-repeat;
background-position: top left;
width:749px;
height:40px;
position:absolute;
top:10px;
left:0;
}


.bc_navi_left5 {
float:left;
background-image: url(/images/imagesTO/intercom-top-L_217_52.jpg);
background-repeat: no-repeat;
width:217px;
height:52px;
}

.top_banner-backgrndhldr  {
background-image: url(/images/imagesTO/intercom-top_center_12_52.jpg);
background-size: 12px 52px;
background-repeat: repeat-x;
height:52px;
width:100%;
}

.bc_navi_right5 {
float:right;
/*background-image: url(/images/imagesTO/intercom-top-R_216_52.jpg);
background-repeat: no-repeat;*/
background-image: url(/images/imagesTO/intercom-top-ph_50_52.jpg);
background-repeat: no-repeat;
height:52px;
/*width:286px;*/
padding:15px 0 0 0;
width:408px;
color:#0a9bf5;
}

.bc_navi_right5 a{
  /*color:#0a9bf5;*/
}


.mid_banner_outerhldr {
width:100%;
height:146px;
clear:both;
color: #000;
text-align:center;
}



.mid-banner-backgrndhldr {
display:block;
text-align:left;
position:relative;
}




.mid_banner_left20 {
float:left;
background-image: url(/images/ITTtruckside.jpg);
background-repeat: no-repeat;
background-size:133px 146px;
width:133px;
height:150px;
}

.mid_banner-contenthldr45 {
background-image:url(images/ITTbot-scrn-olay-bck.jpg);
background-repeat: repeat-x;
background-size:133px 146px;
display:inline-block;
text-align:left;
width:318px;
height:149px;
}


.mid_banner_right35 {
background-image:url(images/ITTbot-scrn-olay-bck.jpg);
background-repeat: repeat-x;
background-size:133px 146px;
float:none;
display:inline-block;
height:149px;
width:451px;
}



#br_bannerlink  {
display:block;
width:100%;
height:165px;
}



.q_bacgrd-FR,.q_bacgrd-FRsm {
/*background-image: url(imagesv3/bne_1100_148.jpg);*/
background-image: none;
background-size:1100px 148px;
height:148px;
/*border:2px solid purple;*/

}

.q_bacgrd-OR {
/*background-image: url(imagesv3/coastal_office.jpg);*/
background-image: none;
background-size:600px 148px;
height:148px;
/*border:2px solid purple;*/

}


@media only screen and (max-width: 1550px) {
.top_banner-backgrndhldr  {
/*border:2px solid brown;*/
}


.top_banner-outerhldr .top_banner-overlay {
 left: 650px;
-ms-transform: translate(5px, 5px); /* IE 9 */
 -webkit-transform: translate(5px, 5px); /* Safari */
 transform: translate(5px, 5px);
}

}

@media only screen and (max-width: 1450px) {
.top_banner-backgrndhldr  {
/*border:2px solid pink;*/
} 
.top_banner-outerhldr .top_banner-overlay {
 left: 650px;
-ms-transform: translate(5px, 5px); /* IE 9 */
 -webkit-transform: translate(5px, 5px); /* Safari */
 transform: translate(5px, 5px);
}

}

@media only screen and (max-width: 1300px) {
.top_banner-backgrndhldr  {
/*border:2px solid gold;*/
}

.top_banner-overlay {
width:90%;
/*border:2px solid gold;*/
}
.top_banner-outerhldr .top_banner-overlay {
 left: 650px;
-ms-transform: translate(5px, 5px); /* IE 9 */
-webkit-transform: translate(5px, 5px); /* Safari */
transform: translate(5px, 5px);
}


}

@media only screen and (max-width: 1200px) {
.top_banner-backgrndhldr  {
/*border:2px solid green;*/
}

.sr_page {
 min-width:900px;
 width: 100%;
}


 .top_banner-overlay {
width:90%;
}
.top_banner-outerhldr .top_banner-overlay {
 left: 650px;
-ms-transform: translate(5px, 5px); /* IE 9 */
 -webkit-transform: translate(5px, 5px); /* Safari */
 transform: translate(5px, 5px);
}

.sr-bin_3col2-center-60{
width:50%;
}



.q_bacgrd-FR,.q_bacgrd-FRsm {
/*background-image: url(imagesv3/bne_1100_148.jpg);*/
background-image: none;
background-size:1200px 148px;
/*border:2px solid green;*/
}
}


@media only screen and (max-width: 992px) {
.sr_page {
 min-width:700px;
 width: 100%;
}

.top_banner-backgrndhldr  {
/*border:2px solid black;*/
}
.q_bacgrd-FR,.q_bacgrd-FRsm  {
background-size:1000px 168px;
height:168px;
/*border:2px solid black;*/
}

 .top_banner-overlay {
width:75%;
}
.top_banner-outerhldr .top_banner-overlay {
left: 500px;
-ms-transform: translate(5px, 5px); /* IE 9 */
 -webkit-transform: translate(5px, 5px); /* Safari */
 transform: translate(5px, 5px);
}

.bc_navi_right5 {
text-align:center;
width:318px;
padding:15px 10px 0 0;
}


.sr-bin_3col2-center-60{
width:98%;
}

.sr-bin_3col3-sidecol-40{
width:98%;
}

.mid_banner_right35 {
margin:auto;
display:block;
}
.sr_sidecell300_12 {
float:none;
}


}

@media only screen and (max-width: 880px) {
.sr_page {
 min-width:500px;
 width: 100%;
}
.menulast,.menufourth {
 width:32%;
} 

.top_banner-backgrndhldr  {
width:97%;
/*border:2px solid yellow;*/
}

.top_banner-contenthldr95 {
width:225px;
}

.top_banner-outerhldr .top_banner-overlay {
left: 5px;
-ms-transform: translate(5px, 5px); /* IE 9 */
-webkit-transform: translate(5px, 5px); /* Safari */
transform: translate(5px, 5px);
}


.q_bacgrd-FR {
background-image: none;
background-size:880px 178px;
/*border:2px solid gold;*/
}
.footer  {
height:430px;
}



}

@media only screen and (max-width: 800px) {
.sr_page {
 min-width:500px;
 width: 100%;
}

.top_banner-backgrndhldr  {
/*border:2px solid red;*/
}

.top_banner-outerhldr {
/*text-shadow: 1px 1px 1px #fff;*/
}

.top_banner-outerhldr .top_banner-overlay {
left: 300px;
max-width:600px;
-ms-transform: translate(5px, 5px); /* IE 9 */
 -webkit-transform: translate(5px, 5px); /* Safari */
 transform: translate(5px, 5px);
}
.top_banner-contenthldr95 {
background-size: 600px 80px;
width:600px;
height:80px;
top: 15px;
}

.bc_navi_left5 {
background:none;
left:1px;
float:left;
width:217px;
height:52px;
}

.bc_navi_right5 {
text-align:right;
width:203px;
padding:3px 5px 0 0;
}

.q_bacgrd-FR {
/*background-image: url(imagesv3/bne_880_148.jpg);*/
background-image: none;
background-size:880px 218px;
height:218px;
/*border:2px solid red;*/
}
}


@media only screen and (max-width: 600px) {
.sr_page {
 min-width:400px;
 width: 100%;
}
.menubar { 
  width:100%;
} 


.menulast,.menufourth {
 width:33%;
} 

.sr-bin_2col1_menu,.sr-bin_2col2_menu {
background-color:#405DCE;
border-bottom: 3px solid #405DCE;
width:100%;
}

.top_banner-contenthldr95 {
background-size: 450px 60px;
background-repeat: no-repeat;
background-position: top left;
width:450px;
height:60px;
top:25px;
}

.top_banner-outerhldr {
/*text-shadow: 2px 1px 1px #fff;*/
height:104px;
}


.top_banner-backgrndhldr {
/*border:2px solid lightgreen;*/
height:104px;
width:100%;
}


.top_panel-logo {
border:0;
padding:7px 0 0 5px;
}

.top_banner-outerhldr .top_banner-overlay {
left: 80px;
top:1px;
-ms-transform: translate(2px, 5px); /* IE 9 */
 -webkit-transform: translate(2px, 5px); /* Safari */
 transform: translate(2px, 5px);
}

.top_banner-overlay {
min-width:200px;
}

.bc_navi_right5 {
top:52px;
left:5px;
text-align:right;
width:318px;
padding:15px 5px 0 0;
}

.sr_sidehouser{
float:none;
margin:auto;
width:98%;
}

.sr_sidecell300_12 {
width:98%;
}

.q_bacgrd-FR {
/*background-image: url(imagesv3/bne_600_148.jpg);*/
background-image: none;
background-size:600px 258px;
height:278px;
/*border:1px solid pink;*/
}

.q_bacgrd-OR {
background-image: none;
height:278px;
width:98%;
}

.q_bacgrd-PX {
background-image: none;
height:278px;
width:98%;
}

.footer  {
    height:400px;
}

}

@media only screen and (max-width: 550px) {

.top_banner-backgrndhldr  {
/*border:2px solid blue;*/
background-repeat:repeat;

}
.top_banner-outerhldr .top_banner-overlay {
left: 100px;
-ms-transform: translate(2px, 5px); /* IE 9 */
 -webkit-transform: translate(2px, 5px); /* Safari */
 transform: translate(2px, 5px);
}
.top_banner-contenthldr95 {
background-size: 420px 80px;
background-repeat: no-repeat;
background-position: top left;
width:420px;
height:80px;
top:25px;
left:1px;
}
.mid_banner-contenthldr45 {
max-width:60%;
}
.mid_banner_right35 {
width:100%;
margin:35px 0 0 0;
}
.sr_sidecell300_12 {
margin:35px 0 0 0;
}
}

@media only screen and (max-width: 450px) {

.sr_page {
 min-width:380px;
 width: 100%;
}

.menulast {
 width:32.5%;
} 
.menufourth {
 width:32.%;
} 
.menu {
 width:32.5%;
} 
.top_banner-backgrndhldr  {
/*border:2px solid lightblue;*/
}
.top_banner-outerhldr .top_banner-overlay {
 left: 37px;
-ms-transform: translate(2px, 5px); /* IE 9 */
 -webkit-transform: translate(2px, 5px); /* Safari */
 transform: translate(2px, 5px);
}
.top_banner-contenthldr95 {
background-size: 372px 70px;
background-repeat: no-repeat;
background-position: top left;
width:372px;
height:70px;
top:25px;
left:1px;
}
.top_banner-outerhldr {
top:0;
height:56px;
/*text-shadow: 1px 1px 1px #fff;*/
}
.mid_banner-contenthldr45 {
max-width:60%;
}
.mid_banner_right35 {
margin:35px 0 0 0;
}
.sr_sidecell300_12 {
margin:35px 0 0 0;
}
.sr_sidecell300_12-img {
width:98%;
min-width:344px;
}
.sr_sidecell300_12 {
width:98%;
max-width:440px;
}
.sr_sidehouser {
float:none;
}


.q_bacgrd-FR {
background-image: none;
background-size:450px 232px;
width:98%;
height:278px;
padding:3px 1px 8px 1px;
/*border:1px solid blue;*/
}


.q_bacgrd-OR {
/*background-image: url(imagesv3/coastal_office.jpg);*/
background-image: none;
height:278px;
width:98%;
}

}


@media only screen and (max-width: 390px) {

.sr_page {
 min-width:350px;
 width: 100%;
}
.top_banner-backgrndhldr  {
/*border:2px solid grey;*/
}

.top_banner-outerhldr .top_banner-overlay {
left: 33px;
-ms-transform: translate(2px, 5px); /* IE 9 */
 -webkit-transform: translate(2px, 5px); /* Safari */
 transform: translate(2px, 5px);
}

.top_banner-contenthldr95 {
background-size: 340px 50px;
background-repeat: no-repeat;
background-position: top left;
width:340px;
height:65px;
top:25px;
left:1px;
}
.mid_banner-contenthldr45 {
max-width:55%;
}
.mid_banner_right35 {
margin:35px 0 0 0;
}
.sr_sidecell300_12 {
margin:35px 0 0 0;
}
.sr_sidecell300_12 {
width:98%;
max-width:320px;
}
.sr_sidecell300_12-img {
max-width:310px;
min-width:310px;
}


.q_bacgrd-FR {
/*background-image: url(imagesv3/bne_360_148.jpg);*/
background-image: none;
background-size:360px 310px;
width:98%;
height:278px;
padding:3px 1px 8px 1px;
/*border:1px solid red;*/
}
.q_bacgrd-OR {
/*background-image: url(imagesv3/coastal_office.jpg);*/
background-image: none;
height:278px;
width:98%;
}
}


@media only screen and (max-width: 360px) {
.sr_page {
 min-width:300px;
 width: 100%;
}
.top_banner-backgrndhldr  {
/*border:2px solid purple;*/
}


.top_banner-outerhldr .top_banner-overlay {
left:35px;
-ms-transform: translate(2px, 5px); /* IE 9 */
 -webkit-transform: translate(2px, 5px); /* Safari */
 transform: translate(2px, 5px);
}

.top_banner-outerhldr {
height:56px;
text-shadow: none;
}

.top_banner-contenthldr95 {
background-size: 319px 50px;
background-repeat: no-repeat;
background-position: top left;
width:319px;
height:65px;
top:28px;
left:1px;
}

.bc_navi_left5 {
background:none;
left:1px;
float:left;
width:217px;
height:52px;
}

.bc_navi_right5 {
top:52px;
left:5px;
text-align:right;
width:198px;
padding:5px 5px 0 0;
}

.mid_banner_right35 {
margin:35px 0 0 0;
}


.sr_sidecell300_12 {
width:98%;
max-width:310px;
float:none;
margin:35px 0 0 0;
}

.sr_sidecell300_12-img {
max-width:310px;
min-width:310px;
}

.sr_sidehouser {
float:left;
}


.q_bacgrd-FR {
background-image: none;
}
.q_bacgrd-OR {
background-image: none;
height:278px;
}

}

